CVE Vulnerabilities

CVE-2008-5456

Published: Jan 14, 2009 | Modified: Oct 23, 2012
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.9 MEDIUM
AV:N/AC:M/Au:S/C:P/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the PeopleSoft Enterprise HRMS component in Oracle PeopleSoft Enterprise and JD Edwards EnterpriseOne 8.9.18 and 9.0.8 allows remote authenticated users to affect confidentiality and integrity via unknown vectors.

Affected Software

Name Vendor Start Version End Version
Jd_edwards_enterpriseone Oracle 8.9.18 8.9.18
Jd_edwards_enterpriseone Oracle 9.0.8 9.0.8
Peoplesoft_enterprise Oracle 8.9.18 8.9.18
Peoplesoft_enterprise Oracle 9.0.8 9.0.8

References